Bug 1277733 - drop GConf2 dependency
drop GConf2 dependency
Status: NEW
Product: Fedora
Classification: Fedora
Component: mousetweaks (Show other bugs)
26
Unspecified Unspecified
unspecified Severity low
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-03 17:58 EST by Christian Stadelmann
Modified: 2017-05-17 10:01 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christian Stadelmann 2015-11-03 17:58:06 EST
Description of problem:
mousetweaks is still pulling GConf2 in as dependency (through spec file as "pre" requirement) although it does not require it (through code). Please drop this dependency.

Version-Release number of selected component (if applicable):
mousetweaks-3.12.0-4.fc23.x86_64
Comment 1 Jan Kurik 2016-02-24 10:43:04 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase

Note You need to log in before you can comment on or make changes to this bug.